{
  "MSG_CONTAINER_INCORRECT_STAY": "DA_DK Container has incorrect stay",
  "MSG_CONTAINER_STAY": "DA_DK This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "DA_DK The container will be registered as scanned in now. Are you sure?",
  "TTL_CAPTURE_TARE_WEIGHT": "DA_DK Capture Tare Weight",
  "LBL_CONTAINER_ID": "DA_DK Container ID",
  "LBL_CONTAINER_TYPE": "DA_DK Container Type",
  "LBL_OLD_TARE": "DA_DK Old Tare",
  "LBL_EXPECTED_TARE": "DA_DK Expected Tare",
  "LBL_NEW_TARE": "DA_DK New Tare",
  "TTL_NEW_TARE_WEIGHT": "DA_DK New Tare Weight",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "DA_DK Capturing Tare Weight Active",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "DA_DK Capturing Tare Weight Disabled",
  "MSG_ERROR_NEW_TARE_EMPTY": "DA_DK New Tare should be filled and greater than 0"
}
